commit c07eec5a4a82e67042b54ff5376b110212f226c9
Author: freddy77 <freddy77>
Date:   Tue Jul 8 08:41:05 2008 +0000

    make win32 compile

diff --git a/ChangeLog b/ChangeLog
index 10ea178..b310136 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Jul 08 10:39:12 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/ctlib/unittests/Makefile.am: make win32 happy
+
 Mon Jul  7 17:42:00 EDT 2008	JK Lowden <jklowden@freetds.org>
 	* src/ctlib/unittests/Makefile.am link statically
 
@@ -396,4 +399,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2545 2008/07/07 21:43:23 jklowden Exp $
+$Id: ChangeLog,v 1.2546 2008/07/08 08:41:05 freddy77 Exp $
diff --git a/src/ctlib/unittests/Makefile.am b/src/ctlib/unittests/Makefile.am
index f9ab31f..4d177cd 100644
--- a/src/ctlib/unittests/Makefile.am
+++ b/src/ctlib/unittests/Makefile.am
@@ -1,11 +1,14 @@
-# $Id: Makefile.am,v 1.27 2008/07/07 21:43:24 jklowden Exp $
+# $Id: Makefile.am,v 1.28 2008/07/08 08:41:06 freddy77 Exp $
 
-TESTS		=	t0001 t0002 t0003 t0004 t0005 t0006 t0007 t0008 t0009 \
-			connect_fail ct_options lang_ct_param array_bind cs_diag \
-			get_send_data rpc_ct_param rpc_ct_setparam ct_diagclient \
-			ct_diagserver ct_diagall cs_config cancel \
-			blk_in blk_out ct_cursor ct_cursors \
-			ct_dynamic blk_in2 datafmt
+TESTS		=	t0001$(EXEEXT) t0002$(EXEEXT) t0003$(EXEEXT) t0004$(EXEEXT) \
+			t0005$(EXEEXT) t0006$(EXEEXT) t0007$(EXEEXT) t0008$(EXEEXT) \
+			t0009$(EXEEXT) connect_fail$(EXEEXT) ct_options$(EXEEXT) \
+			lang_ct_param$(EXEEXT) array_bind$(EXEEXT) cs_diag$(EXEEXT) \
+			get_send_data$(EXEEXT) rpc_ct_param$(EXEEXT) rpc_ct_setparam$(EXEEXT) \
+			ct_diagclient$(EXEEXT) ct_diagserver$(EXEEXT) ct_diagall$(EXEEXT) \
+			cs_config$(EXEEXT) cancel$(EXEEXT) blk_in$(EXEEXT) \
+			blk_out$(EXEEXT) ct_cursor$(EXEEXT) ct_cursors$(EXEEXT) \
+			ct_dynamic$(EXEEXT) blk_in2$(EXEEXT) datafmt$(EXEEXT)
 
 check_PROGRAMS	=	$(TESTS)
 

